<?php
//Languagefile for yr.no-script
// lang start
echo "<!-- yrno-langfile loaded -->\n";

if($lang == "en") {
define('CHOOSECITY', 'Choose city');
define('FORECAST_FOR', 'Forecast for');
define('LASTUPD', 'Last update');
define('NEXTUPD', 'Next update');
define('PROVIDED_BY', 'Provided by');
define('MADE_BY', 'Made by');
define('NORMETEO', 'Norwegian meteorlogian institue');
define('TOMORROW', 'Tomorrow');
define('TODAY', 'Today');
define('NEXTFOUR', 'Forecast for next 4 days');
define('LASTDAYS', 'Forecast for days 6 - 10');
define('DAY', 'Day');
define('TEMPE', 'Temperature');
define('PRECIP', 'Precipitation');
define('BAROI', 'Pressure');
define('WINDI', 'Wind');
define('WEXT', '');
define('FROM', 'from');


$days = array('Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','saturday');

function windspeed($raw) {
$txtspeeds =  array(  
'Calm' => 'Calm',
'Light air' => 'Light air',
'Light breeze' => 'Light breeze',
'Gentle breeze' => 'Gentle breeze',
'Moderate breeze' => 'Moderate breeze',
'Fresh breeze' => 'Fresh breeze',
'Strong breeze' => 'Strong breeze',
'Near Gale' => 'Near Gale',
'Fresh Gale' => 'Fresh Gale',
'Strong Gale' => 'Strong Gale',
'Storm' => 'Storm',
'$raw' => '$raw');
return $txtspeeds[$raw];
}

function winddirs($raw) {
$txtdirs =  array(  
'south' => 'zuid',
'south-southwest' => 'south-southwest',
'southwest' => 'southwest',
'west-southwest' => 'west-southwest',
'west' => 'west',
'west-northwest' => 'west-northwest',
'northwest' => 'west-northwest',
'north-northwest' => 'north-northwest',
'north' => 'north',
'north-northeast' => 'north-northeast',
'northeast' => 'northeast',
'east-northeast' => 'east-northeast',
'east' => 'east',
'east-southeast' => 'east-southeast',
'southeast' => 'southeast',
'south-southeast' => 'south-southeast',
'$raw' => '$raw');
return $txtdirs[$raw];
}

} else  {  // Default language

define('CHOOSECITY', 'Kies uw woonplaats');
define('FORECAST_FOR', 'Verwachting voor');
define('LASTUPD', 'Laatste update');
define('NEXTUPD', 'Volgende update');
define('PROVIDED_BY', 'Aangeboden door Meteo Noord West');
define('MADE_BY', 'Gemaakt door');
define('NORMETEO', 'Noors Meteorologisch Instituut');
define('TOMORROW', 'Morgen');
define('TODAY', 'Vandaag');
define('NEXTFOUR', 'Verwachtingen voor de komende dagen');
define('LASTDAYS', 'Verwachtingen voor de komende dagen');
define('DAY', 'Dag');
define('TEMPE', 'Temperatuur');
define('PRECIP', 'Neerslag');
define('BAROI', 'Luchtdruk');
define('WINDI', 'Wind');
define('WEXT', '');
define('FROM', 'uit');

$days = array('Zondag','Maandag','Dinsdag','Woensdag','Donderdag','Vrijdag','Zaterdag');

function windspeed($raw) {
$txtspeeds =  array(  
'Calm' => 'Windstil',
'Light air' => 'Zwakke wind',
'Light breeze' => 'Zwakke wind',
'Gentle breeze' => 'Matige wind',
'Moderate breeze' => 'Matige wind',
'Fresh breeze' => 'Vrij krachtige wind',
'Strong breeze' => 'krachtige wind',
'Near gale' => 'Harde wind',
'Fresh gale' => 'Harde wind',
'Strong gale' => 'Stormachtige wind',
'Storm' => 'Storm',
'$raw' => '$raw');
return $txtspeeds[$raw];
}

function winddirs($raw) {
$txtdirs =  array(  
'south' => 'zuid',
'south-southwest' => 'zuid-zuidwest',
'southwest' => 'zuidwest',
'west-southwest' => 'west-zuidwest',
'west' => 'west',
'west-northwest' => 'west-noordwest',
'northwest' => 'noordwest',
'north-northwest' => 'noord-noordwest',
'north' => 'noord',
'north-northeast' => 'noord-noordoost',
'northeast' => 'noordoost',
'east-northeast' => 'oost-noordoost',
'east' => 'oost',
'east-southeast' => 'oost-zuidoost',
'southeast' => 'zuidoost',
'south-southeast' => 'zuid-zuidoost',
'$raw' => '$raw');
return $txtdirs[$raw];
}

} // EOF DEFAULT
//lang end
?>
